Subject: [lojban] Re: BPFK: Salvo 2 (list naziing)

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Apr 2003 15:42:09 -0700

On Wed, Apr 30, 2003 at 09:37:28AM +0200, Lionel Vidal wrote:
> There might be a small problem for some people though: is jboske
> still handled by Yahoogroups, or is there an alternative mirror
> list like the one for the main lojban list?

It is still yahoogroups based. I will not be setting up a mirror
for it; too much of a pain. If you want it simply *moved*, get me
some kind of consensus from the other jboskeists. Good luck.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi